/*
Theme Name: Ormeau Warehouse
Template: 5150studios
Version: 1.9.8
Author: 5150 Studios
*/

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="search"]:focus, textarea:focus, select:focus, #bbpress-forums div.bbp-the-content-wrapper textarea:focus {
  box-shadow: 0 0 0 1px #ef6d20 !important;
}

/*** MAIN CONTENT ***/
.l-content {
  width: 62%;
}

.tax-product_cat .l-submain-h, .single-product .l-submain-h {
	margin-top: 340px;
}

.l-main {
  box-shadow: none;
}

.l-main #mainslider {
  margin-top: 155px;
}

.l-main .l-submain:first-child {
  margin-top: 320px; 
}

.l-main .tan {
  border: 1px solid #fff4df;
}

.l-main .blue {
  border: 1px solid #bfedff;
}

.l-main .green {
  border: 1px solid #b3ce3d;
}

.home-products .one-quarter .wpb_single_image img {
  background: none repeat scroll 0 0 #ffffff;
  border: 1px solid #cccccc;
  box-shadow: 1px 1px 2px #dddddd;
  padding: 6px;
}

.home-products .one-quarter .g-btn {
  min-width: 252px;
}

.home-products .one-quarter .wpb_single_image {
  margin-bottom: 10px;
}

.no-touch button:hover, .no-touch .g-btn.color_primary:hover, .no-touch input[type="submit"]:hover {
  background: none repeat scroll 0 0 #ef6d20;
  color: #fff;
}

.no-touch .g-btn::before {
  background-color: transparent;
}


/*** END MAIN CONTENT ***/

/*** HEADER ***/
.w-logo {
  margin: 0 auto;
  top: 10px;
  width: 100%;
  text-align: center;
}

.w-logo-img {
  height: 106px !important;
  margin: 0 auto;
  max-width: 300px;
}

.l-subheader.at_middle {
  background: url("images/header.png") no-repeat scroll 0 0 / cover rgba(0,0,0,0);
  min-height: 374px;
  position: absolute;
  top: 36px;
  width: 100%;
  z-index: 9999;
}

.l-subheader.at_middle {
  box-shadow: none;
}

.l-subheader.at_middle .touch_enabled .w-nav-list.level_1 {
  background-color: #0a457d !important;
  z-index: 2 !important;
}

.w-nav.touch_enabled .w-nav-anchor.level_1 {
  width: 100%;
}

.l-header .w-nav-anchor.level_1 {
  float: left;
  padding: 0 14px;
}

.l-header .w-nav li.current-menu-item .w-nav-anchor.level_1 {
  font-weight: bold;
}

.separator {
    display: none;
}

.l-submain.for_pagehead {
  box-shadow: none;
}

.main-menu li.menu-item:last-child .seperator {
  display: none;
}

.shop-categories {
  display: none;
}

/*** END HEADER ***/

/*** WooCommerce ***/
.woocommerce-message {
  background-color: #1968b3;
  color: #fff;
}

.no-touch .woocommerce .woocommerce-message a:hover, .no-touch .woocommerce .woocommerce-error a:hover, .no-touch .woocommerce .woocommerce-info a:hover, .no-touch .woocommerce .woocommerce-message .button:hover, .no-touch .woocommerce .woocommerce-error .button:hover, .no-touch .woocommerce .woocommerce-info .button:hover {
  border-bottom: none;
  color: #ef6d20;
}

/*** END WooCommerce ***/

/*** SIDEBAR ***/
.l-sidebar {
  width: 32%;
}

ul.why-ormeau-warehouse {

}

ul.why-ormeau-warehouse li {
  display: inline-block;
  font-family: "Coming Soon";
  font-size: 15px;
  line-height: 32px;
  margin-bottom: 14px;
  width: 100%;
}

ul.why-ormeau-warehouse li .fa {
  margin-right: 10px;
  vertical-align: middle;
}

.l-sidebar .widget h3.widgettitle, .l-submain .g-cols h3.widgettitle {
  background: none repeat scroll 0 0 #ea6b20;
  border: 1px solid #c95917;
  color: #fff;
  text-shadow: 0 2px 0 #b1531b;
  padding: 16px 12px;
  font-size: 18px;
  line-height: 18px;

}

.l-sidebar #execphp-5 h3.widgettitle, .l-sidebar #execphp-2 h3.widgettitle, .l-submain .g-cols #execphp-2 h3.widgettitle {
  margin-bottom: 0;
}

.why-ormeau-warehouse {
  background: none repeat scroll 0 0 #1968b3;
  border: 1px solid #12599c;
  color: #fff;
  font-size: 16px;
  padding: 10px;
}


.l-sidebar.at_right .product-categories li.current-cat a {
  color: #ef6d20;
  font-weight: bold;
}

/*** END SIDEBAR ***/

/*** FOOTER ***/
.l-subfooter.at_top p {
  font-size: 14px;
  line-height: 21px;
}

.l-subfooter.at_top strong {
  color: #FFFFFF;
}

.l-subfooter.at_top .widget h4 {
  margin-bottom: 0;
}

.l-subfooter.at_top .widget_nav_menu .menu-item a::before {
content: '';
}

.l-subfooter.at_top .widget_nav_menu .menu-item a {
padding-left: 0;
}

.l-subfooter.at_top {
  background: url("images/footer.png") no-repeat scroll 0 0 / auto 400px #165a9b;
  font-size: 16px;
  padding-top: 230px;
}

.l-subfooter-h .w-nav {
  margin-top: 6px;
}

.no-touch .l-subfooter.at_bottom a:hover {
  border: none;
}

.l-subfooter.at_top .widget_nav_menu li.menu-item {
  float: left;
  margin: 0 10px 0 0;
  min-width: 100px;
  padding: 0;
}

.l-subfooter.at_top, .l-subfooter.at_top #wp-calendar thead th, .l-subfooter.at_top #wp-calendar tbody td, .l-subfooter.at_top #wp-calendar tfoot td, .l-subfooter.at_top #lang_sel a, .l-subfooter.at_top #lang_sel a:visited, .l-subfooter.at_top .widget_nav_menu .menu-item a {
  border: medium none;
}

.l-subfooter.at_top .widget_nav_menu li.current-menu-item {
  color: #FFFFFF;
}

/*** END FOOTER ***/


/*** FORMS ***/
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], textarea, select, .comment-form-comment textarea {
   background: none repeat scroll 0 0 #e9e9e9;
  border: 1px solid #cccccc;
  border-radius: 0;
  height: 52px;
  padding: 10px; 
}

.gfield.gsection.field_sublabel_below.field_description_below {
  background: none repeat scroll 0 0 #24abe2;
  border: medium none;
  float: left;
  margin-bottom: 5px;
  margin-top: 40px;
  padding: 10px !important;
  width: 100%;
}

.gfield.gsection.field_sublabel_below.field_description_below h2 {
  color: #FFFFFF;
}

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
  width: 100%;
}

.gform_wrapper .top_label .gfield_label {
  clear: both;
  display: inline-block;
  font-style: italic;
  font-weight: bold;
  line-height: 1.3em;
  margin: 20px 0 0;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
  background: none repeat scroll 0 0 #e9e9e9;
  border: 1px solid #cccccc;
  border-radius: 0;
  height: 52px;
  padding: 10px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
  border-radius: 0;
  padding: 16px 26px;
}

.g-btn.color_secondary {
border-radius: 0;
  padding: 16px 26px;
}

.gform_wrapper div.validation_error {
  background: none repeat scroll 0 0 #ffdfe0;
  border-bottom: 2px solid #f73737;
  border-top: 2px solid #f73737;
  color: #f73737;
  font-size: 1em;
  padding: 20px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: #ffdfe0;
  border: 1px solid #f73737;
  margin-bottom: 6px !important;
  padding: 6px 6px 4px !important;
}

.gform_wrapper .gfield_error .gfield_label {
  color: #f73737;
}

.gform_wrapper .validation_message {
  color: #f73737;
  font-weight: bold;
  letter-spacing: normal;
}

.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea {
  border: 1px solid #f73737;
}

.wpb_widgetised_column .gform_wrapper .top_label input.medium, 
.wpb_widgetised_column .gform_wrapper .top_label select.medium, 
.wpb_widgetised_column .gform_wrapper .top_label textarea.textarea.medium, 
.wpb_widgetised_column .gform_wrapper .hidden_label textarea.textarea.medium,

.one-third .wpb_text_column .gform_wrapper .top_label input.medium,
.one-third .wpb_text_column .gform_wrapper .top_label select.medium, 
.one-third .wpb_text_column .gform_wrapper .top_label textarea.textarea.medium, 
.one-third .wpb_text_column .gform_wrapper .hidden_label textarea.textarea.medium,

.l-sidebar.at_right .gform_wrapper .top_label input.medium, 
.l-sidebar.at_right .gform_wrapper .top_label select.medium, 
.l-sidebar.at_right .gform_wrapper .top_label textarea.textarea.medium, 
.l-sidebar.at_right .gform_wrapper .hidden_label textarea.textarea.medium
{
  background: none repeat scroll 0 0 #3e3e3e;
  border-color: #222222;
  color: #eeeeee;
  width: 100%;
  padding: 10px;
}

/*** END FORMS ***/

@media screen and (min-width: 600px) {

  .w-logo {
    margin: 0;
    width: auto;
    text-align: left;
  }

  .w-logo-img {
    height: 128px !important;
    margin: 0;
    max-width: 100%;  
  }

  .zeroonezero {
    float: right;
    margin: 0;
  }

  .l-subfooter.at_bottom .w-nav {
    float: left;
  }
}

@media screen and (min-width: 1080px) {

  .shop-categories {
    position: absolute;
    right: 0;
    top: 10px;
    display: block;
  }

  .shop-categories a {
    float: left;
    margin-left: 40px;
  }

  .separator {
    display: inline-block;
    font-size: 14px;
  }

  .l-header .w-nav {
    position: relative;
    top: 27px;
    vertical-align: bottom;
  }

  .l-subheader .w-search {
    top: 60px;
  }

  .w-cart {
    top: 60px;
  }

  .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 47%;
  }
}